local fn = _gn(0xB462D69D406A2602)
--- _BOUNTY_REQUEST_SELF_REPORT_KILLED_BY_BOUNTY_HUNTER
function Global.BountyRequestSelfReportKilledByBountyHunter(outRpcGuid)
	return _in2(fn, _ii(outRpcGuid) --[[ may be optional ]], _ri)
end
